﻿@charset "utf-8";

/*PC用*/
@media screen and (min-width: 1001px) {
/*基本設定*/
html,body {
	width: 100%; 
	max-height:100%;
	font-family:'ヒラギノ角ゴシック','Ebrima';
	background-image: url(../images/back.png);
	margin: 0; 
	padding: 0;
	font-size: 18px;
}

header {
	width: 100%;
	height: 10em;
	background-color: #bf0070;
	background-image: url(../images/top.png);
	position: relative;
	background-repeat: repeat;
	background-position: center;
	margin-bottom: 1.5em;
	animation: header-anime 30s linear infinite;

}

@keyframes header-anime {
    0% { background-position: 0 0;}
  100% { background-position: 3000px -3000px;}
}

#footer {
	width: 100%;
	height: 4em;
	line-height: 4em;
	text-align: center;
	background-color: #bf0070;
	color: #fff;
	font-weight:bold;
	position: absolute;
	margin-top: 5em;
	background-image: url(../images/top.png);
}

img {
	width: 45%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
	display: block;
}

h1 {
	font-size: 1.3em;
	color: #bf0070;
	border-bottom: solid 1px #bf0070;
	font-weight:bold;
	margin-top: 1em;
	margin-bottom: 1.5em;
}

h2 {
	color: #bf0070;
	font-weight:bold;
	font-size: 1.8em;
	border-bottom: dotted 9px #bf0070;
}

h3 {
	color: #bf0070;
	font-weight:bold;
	font-size: 1.9em;
	border-bottom: dotted 9px #bf0070;
	text-align: center;
	margin-bottom: 1.5em;
	padding: 1em;

}

h4 {
	font-size: 1.5em;
	color: #bf0070;
	border-bottom: solid 3px #bf0070;
	font-weight:bold;
	margin-top: 2em;
	margin-bottom: 2em;
}

table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

td {

	text-align: center;
}
html {

	animation: anime 0.5s ease; 
}

@keyframes anime {
    0% {
	margin-left: auto;
	margin-right: auto;
	background-color: #ffd6ee;
	opacity:  0; 

    }
    100% {
	opacity:  0; 

    }
}
/*(終)基本設定*/

/*コンテンツ設定*/
#contents {
	margin: auto;
	width: 70%;
	height: 100%;
	padding-bottom: 3em
}

#contents p {	
	font-size: 1em;
	width: 90%;
	margin-left: 1em;
}

#contents-main {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}

/*(終)コンテンツ設定*/

/*トップ設定*/	
.top {
	width: 100%;
	height: 700px;
	background-size: 20em;
}

header img  {
	width: 45%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	animation: anime1 0.7s ease; 
}
 
@keyframes anime1 {
    60% {	
	opacity: 1;
	width: 0%;

    }

    80% {
	opacity: 0.5;
	width: 200%;
    }

}

.day {
	color: #fff;
	font-weight:bold;
	font-size: 2.5em;
	position: absolute;
	bottom: 2.3em;
	right: 1em;
	text-align: right;
}

.day-e {
	color: #fff;
	font-weight:bold;
	font-size: 2.3em;
	position: absolute;
	bottom: 2.3em;
	right: 1em;
	text-align: right;
}
.time {
	color: #fff;
	font-weight:bold;
	font-size: 2.3em;
	position: absolute;
	bottom: 0.5em;
	right: 1em;
	text-align: left;
}
.time1 {
	color: #fff;
	font-weight:bold;
	font-size: 1.3em;
	position: absolute;
	bottom: 0.2em;
	right: 1.9em;
}

.arrow {
	width: 2.5em;
	position: fixed;
	z-index: 1;
	bottom: 3%;
	right: 5%;
	margin-bottom: 3em;	
}

.arrow1 {
	display: none;
}



/*(終)トップ設定*/

/*ナビ設定*/
.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
	background-color:#bf0070;
	height:3.5em;
	background-image: url(../images/top.png);
}

#r-nav {
	display: none;
}
#pc-nav {
	width: 100%;
	margin-bottom: 2.5em;
}

nav table {
	width: 70%;
}
nav table td {
	padding: 0.5em;
}
.nav-btn{
	width: 90%;
	height:4em;
	line-height:4em;
	transition: 0.1s;
}

.nav-btn:hover {
	transform:rotateZ(-18deg);
}
.nav-btn a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#fff;
	text-align:center;
	color:#de0283;
	font-size:1em;
	font-weight:bold;
	border-radius:20px;
	-webkit-border-radius: 4em;
	-moz-border-radius:10px;
	border: solid 5px #eb0ca0;
	box-shadow: 1px 3px 1px #fff;

}
.nav-btn a:hover{
	background:#fff;
	color:#2b8dc2;
	margin-left:0px;
	margin-top:0px;
	text-shadow:1px 1px 6px #e4e4e4;
	border: solid 5px #37e3f0;
}

/*(終)ナビ設定*/

/*ゲスト設定*/
#guest-img {
	width: 600px;
}
.guest-btn1 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#E87528;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #ffe187;
}
.guest-btn1 a:hover{
	background:#F5BC55;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}

.guest-btn2 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#009de2;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #c8eeff;
}
.guest-btn2 a:hover{
	background:#2dbfff;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}

.guest-btn3 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#6441a4;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #ffbdcd;
}
.guest-btn3 a:hover{
	background:#c396fc;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}

/*(終)ゲスト設定*/

/*イベント設定*/
#event-contents{
	margin: auto;
	width: 70%;
	height: 100%;
	padding-bottom: 4em
}

#event{
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	
}
.event-btn{
	max-width: 100%;
	height: 3em;
	line-height: 3em;
}
.event-btn a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#bf0070;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;

}
.event-btn a:hover{
	background:#ec3071;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 5px #c8eeff;
}

/*イベント一覧設定*/
#event-tb-r {
	display: none;
}

#event-tb-pc table {
	width:86%;
	border-collapse:separate;
	border-spacing: 10px;

}

#event-tb-pc table .event-td {
	text-align: center;
	width:60px;
	font-size: 1.2em;
	border-radius: 25px;
	font-weight: bold;
	color: #bf0070;
}

#event-tb-pc table .event-td-2 {
	width: 40%;
}

#event-tb-pc th {
	font-size: 1.2em;
	padding: 18px;
	text-align: left;
	width: 30%;
	background-color: #bf0070;
	color: #fff;
	border-radius: 15px;
	text-align: center;
}

#event-tb-pc td {
	border: solid 5px #bf0070;
	text-align: left;
	background-color: #fff;
	border-radius: 15px;
	text-align: center;
	padding: 18px;
}


/*(終)イベント設定*/

/*アクセス設定*/
.access {
	float: right;
}
.map {
	margin-top: 2em;
	margin-left:auto;
	margin-right:auto;
	width: 80%;
	height: 20em;
}

#college table {
	width: 80%;
	margin-bottom: 3em;
}
#college table tr td {
	width: 20%;
}
#sns {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
}
#twitter {
	width: 45%;
	display: inline-block;
}
#twitter p {
	text-align: center;
}
#facebook {
	width: 45%;
}
#facebook p {
	text-align: center;
}
/*ボタン設定*/
.btn{
	max-width: 30%;
	height: 3em;
	line-height: 3em;

}
.btn a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#bf0070;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #ffa7c6;
}
.btn a:hover{
	background:#ed1d8a;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}
.btn1 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#EA6175;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #ffbdcd;
}
.btn1 a:hover{
	background:#FF8596;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}

.btn2 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#389c39;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #85ff87;
}
.btn2 a:hover{
	background:#47cd48;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}

.btn3 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#009de2;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #c8eeff;
}
.btn3 a:hover{
	background:#2dbfff;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}
/*(終)アクセス設定*/

/*ニュース設定*/
.news-img  {
	width: 80%;

}

.news-img-2 {
	width: 30%;
}

.news-tb td{
	float: left;
}

/*(終)ニュース設定*/

/*英語版ボタン設定*/
.en-btn{
	max-width: 30%;
	height: 3em;
	line-height: 3em;
}
.en-btn a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#bf0070;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #ffa7c6;
}
.en-btn a:hover{
	background:#ed1d8a;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}
/*(終)英語版ボタン設定*/
}/*（終）PC用*/

/*スマホ用*/
@media screen and (max-width : 1000px ){
/*基本設定*/
html, body {
	width: 100%; 
	max-height:100%;
	position:relative;
	font-family:'ヒラギノ角ゴシック','Ebrima';
	background-image: url(../images/back.png);
	margin: 0; 
	padding: 0;
	font-size: 17px;
}

header {
	width: 100%;
	height: 10vh;
	background-color: #bf0070;
	background-image: url(../images/top.png);
	position: relative;
	background-position: center;
	background-repeat: repeat;
	margin-bottom: 1.8em;
	animation: header-anime 33s linear infinite;

}

@keyframes header-anime {
    0% { background-position: 0 0;}
  100% { background-position: 3000px -3000px;}
}

#footer {
	width: 100%;
	padding-top: 1em;
	padding-bottom: 0.5em;
	min-height: 2em;
	text-align: center;
	background-color: #bf0070;
	color: #fff;
	font-weight: bold;
	z-index: 5;
 	position: absolute;
	bottom: 0;
	background-image: url(../images/top.png);
}

img {
	width: 80%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
	display: block;
}

h1 {
	font-size: 1.1em;
	margin-top: 3em;
	margin-bottom: 1.5em;
	color: #bf0070;
	border-bottom: solid 1px #bf0070;
	font-weight:bold;
}

h2 {
	color: #bf0070;
	font-weight:bold;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	font-size: 1.3em;
	border-bottom: dotted 9px #bf0070;
}

h3 {
	color: #bf0070;
	font-weight:bold;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	font-size: 1.5em;
	border-bottom: dotted 9px #bf0070;
	text-align: center;
	padding: 1em;
}

h4 {
	font-size: 1.2em;
	color: #bf0070;
	border-bottom: solid 3px #bf0070;
	font-weight:bold;
	margin-top: 2em;
	margin-bottom: 2em;
}

table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

td {

	text-align: center;
}

html {

	animation: anime 0.5s ease; 
}

@keyframes anime {
    0% {
	margin-left: auto;
	margin-right: auto;
	background-color: #ffd6ee;
	opacity:  0; 

    }
    100% {
	opacity:  0; 

    }
}

/*(終)基本設定*/

/*トップ設定*/	
.top {
	width: 100%;
	height: 85vh;
	background-size: 15em;
	background-position: center;

}

header img {
	max-width: 76%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}



.day {
	color: #fff;
	font-weight:bold;
	font-size: 1.8em;
	position: absolute;
	top: 1%;
	left: 1em;
}
.day-e {
	color: #fff;
	font-weight:bold;
	font-size: 1.3em;
	position: absolute;
	top: 1%;
	left: 1em;
}

.time {
	color: #fff;
	font-weight:bold;
	font-size: 1.7em;
	position: absolute;
	bottom: 2%;
	right: 1.2em;
}
.time1 {
	color: #fff;
	font-weight:bold;
	font-size: 1em;
	position: absolute;
	bottom: 0.5%;
	right: 2em;
}

.arrow {
	width: 1.8em;
	position: fixed;
	z-index: 1;
	bottom: 3%;
	right: 2%;
	margin-bottom: 4em;
}

.arrow1 {
	height: 50px;
	margin-bottom: 5vh;
	-webkit-animation:arrow1 0.1s infinite linear alternate;
	animation:arrow1 1s infinite linear alternate;
}

@-webkit-keyframes arrow1{
    0% {-webkit-transform:translate(0, 0) rotate(-3deg);}
    50% {-webkit-transform:translate(0, -30px) rotate(0deg);}
    100% {-webkit-transform:translate(0, 0)rotate(3deg);}
}

@keyframes arrow1 {
    0% {transform:translate(0, 0) rotate(-3deg);}
    50% {transform:translate(0, -8px) rotate(0deg);}
    100% {transform:translate(0, 0)rotate(3deg);}
}


/*(終)トップ設定*/

/*コンテンツ設定*/
#contents {
	margin: auto;
	width: 75%;
	height: auto;
	padding-bottom: 3em
}

#contents-main {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	margin-bottom: 3em;
}

/*(終)コンテンツ設定*/

/*ナビ設定*/
.fixed {
	position: fixed;
	top: 5%;
	height: 3em;
	z-index: 10;
	width: 100%;

}

#pc-nav {
	display: none;
}

nav table {
	position: absolute;
	width: 80%;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
nav table td {
	padding: 1em;
	display:block;
}
.nav-btn{
	width:100%;
	height:4.5em;
	line-height:4.5em;

}
.nav-btn a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#fff;
	text-align:center;
	color:#0499cf;
	font-size:1em;
	font-weight:bold;
	-webkit-border-radius: 20vh;
	border: solid 5px #0091d4;

}

#nav-drawer {
	position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
	display:none;
}

/*アイコンのスペース*/
#nav-open {
	display: inline-block;
	width: 1vw;
	height: 20px;
	vertical-align: middle;
	padding-left: 90%;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
	position: absolute;
	height: 7px;/*線の太さ*/
	width: 30px;/*長さ*/
	border-radius: 3px;
	background: #bf0070;
	display: block;
	content: '';
	cursor: pointer;
}

#nav-open span:before {
	bottom: -10px;
}
#nav-open span:after {
	bottom: -20px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
	display: none;/*はじめは隠しておく*/
	position: fixed;
	z-index: 99;
	top: 0;/*全体に広がるように*/
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0;
	transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;/*最前面に*/
	width: 60%;/*右側に隙間を作る（閉じるカバーを表示）*/
	max-width: 330px;/*最大幅（調整してください）*/
	height: 100%;
	background: #37e3f0; /*背景色*/
	transition: .3s ease-in-out;/*滑らかに表示*/
	-webkit-transform: translateX(-105%);
	transform: translateX(-105%);/*左に隠しておく*/
	background-image: url(../images/back.png);

}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
	display: block;/*カバーを表示*/
	opacity: .5;
}

#nav-input:checked ~ #nav-content {
	-webkit-transform: translateX(0%);
	transform: translateX(0%);/*中身を表示（右へスライド）*/
 	box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

/* タップした時の動作 スマホ用（終） */
/*(終)ナビ設定*/

/*ゲスト設定*/
.guest-btn1 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#E87528;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #ffe187;
}
.guest-btn1 a:hover{
	background:#F5BC55;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}

.guest-btn2 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#009de2;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px  #c8eeff;
}
.guest-btn2 a:hover{
	background:#2dbfff;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}

.guest-btn3 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#6441a4;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #ffbdcd;
}
.guest-btn3 a:hover{
	background:#c396fc;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}
/*(終)ゲスト設定*/

/*イベント設定*/
#event-contents {
	margin: auto;
	width: 80%;
	height: auto;
	padding-bottom: 3em
}

#event table {
	width: 60%;
}
#event table tr td {
	display : block;
	margin-bottom: 1em;
}

.event-btn{
	max-width: 100%;
	height: 3em;
	line-height: 3em;
}
.event-btn a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#bf0070;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;

}
.event-btn a:hover{
	background:#ec3071;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 5px #c8eeff;
}

/*イベント一覧設定*/
#event-tb-pc{
	display: none;
}
#event-tb-r {

	text-align: center;
}
.item {	
	width: 70%;
	border: solid 5px #bf0070;
	display: inline-block;
	margin-bottom: 1em;
	border-radius: 20px;
	margin-bottom: 35px;
	
}

.category {
	text-align: center;
	background: #bf0070;
	color: #fff;
	font-weight:bold;
	border-radius: 5px;
	padding: 10px;
	font-size: 1.2em;
}
.ev_name {
	margin-left:auto;
	margin-right:auto;
	width: 85%;
	text-align: center;
	border-bottom: dotted 5px #bf0070;
	padding: 8px;
}

.description {
	padding: 8px;
	text-align: center;
}

/*(終)イベント設定*/
/*アクセス設定*/
.access {
	float: right;
}
.map {
	margin-top: 2em;
	margin-left:auto;
	margin-right:auto;
	width: 80%;
	height: 20em;
}

#college {
	width: 100%;
}
#college table {
	width: 80%;
}
#college table tr td {
	display : block;
	margin-bottom: 1em;
}

#sns {
	width: 100%;
	height: auto;

}
#twitter {
	width: 100%;
}
#twitter p {
	text-align: center;
}
#facebook {
	width: 100%;
}
#facebook p {
	text-align: center;
}
/*ボタン設定*/
.btn{
	max-width: 80%;
	height: 3em;
	line-height: 3em;

}
.btn a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#bf0070;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #ffa7c6;
}
.btn a:hover{
	background:#ed1d8a;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}
.btn1 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#EA6175;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #ffbdcd;
}
.btn1 a:hover{
	background:#FF8596;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}

.btn2 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#389c39;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #85ff87;
}
.btn2 a:hover{
	background:#47cd48;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}

.btn3 a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#009de2;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #c8eeff;
}
.btn3 a:hover{
	background:#2dbfff;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}
/*(終)アクセス設定*/
/*ニュース設定*/
.news-tb  {
 	width: 80%;
}
.news-tb th,td {
 	display: block;
 	text-align: left;
 	width: 100%;
}

/*(終)ニュース設定*/
/*英語版ボタン設定*/
.en-btn{
	max-width: 80%;
	height: 3em;
	line-height: 3em;

}
.en-btn a{
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	background:#bf0070;
	text-align:center;
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	border-radius:23px;
	-webkit-border-radius:23px;
	-moz-border-radius:23px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
	text-shadow:1px 1px 8px #ffa7c6;
}
.en-btn a:hover{
	background:#ed1d8a;
	color:#FFFFFF;
	margin-left:0px;
	margin-top:0px;
	box-shadow:2px 2px 15px 0px #E0E0E0 ;
}
/*(終)英語版ボタン設定*/
}/*（終）スマホ用*/
